{
  "id": "a1-274-moltres-ex",
  "name": "Moltres ex",
  "set_code": "a1",
  "set_name": "Genetic Apex",
  "card_number": 274,
  "rarity": "SR",
  "card_type": "pokemon",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cPK_20_000470_01_FIREex_SAR.webp",
  "image_file": "a1/274-moltres-ex.webp",
  "source_url": "https://www.pokemon-zone.com/cards/a1/274/moltres-ex/",
  "hp": 140,
  "pokemon_type": "fire",
  "stage": "basic",
  "evolves_from": null,
  "is_ex": true,
  "abilities": [],
  "attacks": [
    {
      "name": "Inferno Dance",
      "cost": [
        "fire"
      ],
      "damage": null,
      "damage_modifier": null,
      "effect_text": "Flip 3 coins. Take an amount of Fire Energy from your Energy Zone equal to the number of heads and attach it to your Benched Fire Pokémon in any way you like.",
      "effect_id": null
    },
    {
      "name": "Heat Blast",
      "cost": [
        "fire",
        "colorless",
        "colorless"
      ],
      "damage": 70,
      "damage_modifier": null,
      "effect_text": null,
      "effect_id": null
    }
  ],
  "weakness": {
    "type": "lightning",
    "value": 20
  },
  "resistance": null,
  "retreat_cost": 2,
  "flavor_text": null,
  "illustrator": "hncl"
}